

.page-content {
    text-align: center;
    font-size: 12pt;
}

div#contact-details {
    display: table;
    margin: auto;
}

div.contact {
    display: inline-block;
    margin: 20px 40px;
    vertical-align: top;
}

h2 {
    font-size: 1.7em;
    font-family: 'georgiaitalic';
    text-align: center;
    margin-bottom: 0px;
}

a.phone {
    text-decoration: none;
}

div.contact p {
    font-size: 1em;
}

address {
    font-style: normal;
}

div.contact a {
    color: #404040;
}

div.col {
    float: left;
    width: 49%;
    overflow: hidden;
}


/* Form */

div.col h2 {
    text-align: left;
    margin-top: 20px;
    font-size: 1.5em;
}

form {
    text-align: left;
    margin-bottom: 30px;
}

input[type=text], textarea {
    background-color: #DDD;
    padding: 8px;
    width: 100%;
    margin: 5px 0px;
    font-family: 'georgiaregular';
    border: none;
    font-size: 1em;
}

textarea {
    font-family: 'georgiaregular';
    height: 250px;
}

.check {
    margin-left: 10px;
}

.col img {
    padding: 20px;
    width: 80%;
    text-align: left;
}



/* Enquiry Page */
div.col  p {
    color: #555;
    text-align: left;
    margin-top: 5px;
    
}

p.img {
    width: 80%;
    margin: auto;
}

.col.img a {
    font-size: 1.2em;
}

.col.small {
    width: 45%;
}

.col.large {
    width: 48%;
    padding-top: 20px;
}


table {
    margin-top: 20px;
    width: 100%;
}
th {
    color: #888;
    padding-top: 10px;
}
td {
    width: 50%;
}
table input[type='text'].small {
    width: 45%;
}

table div.small {
    width: 6%;
    display: inline-block;
    text-align: center;
}

table input[type='text'].qty {
    margin-left: 10px;
    width: 25%;
}

table input[type='text'], table textarea {
    background: #fff;
    border: thin solid lightgrey;
}




/* RESPONSIVE */
@media all and (max-width:900px) {
    div#contact-details {
        width: 40%;
        float: left;
        display: inline-block;
    }
    
    
    div#contact-details {
        text-align: left;
    }
    
    div#contact-details h2 {
        text-align: left;
    }
      .col.img {
          width: 59%;
      }
    .col.text {
        clear: both;
        width: 90% !important;
        margin: auto;
        float: none;
    }
}

@media all and (max-width:600px) {

      div#contact-details, .col {
        width: 90% !important;
    }
    
}